RubyGems.org

Don't use this gem. Use something written in the last couple years instead.

installgem install ae_users_legacy
Authors

Nat Budin

16,336 total downloads 380 for this version
Owners

206b01d5765d45a6db9f3fbd1173fd18

Gemfile
gem 'ae_users_legacy', '~> 0.6.14'
Versions
  1. 0.6.14 April 10, 2014 (31 KB)
  2. 0.6.13 March 21, 2014 (31 KB)
  3. 0.6.12 October 15, 2012 (30.5 KB)
  4. 0.6.11 June 29, 2012 (32.5 KB)
  5. 0.6.10 June 29, 2012 (32.5 KB)
Show all versions (13 total)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. thoughtbot-shoulda >= 0